cartalyst/sentinel-lumen

Lumen 5.1 integration for the Cartalyst 2.0 package.

dev-master / 1.0.x-dev 2016-03-19 12:39 UTC

README

Build Status

Lumen 5.1 integration for the Cartalyst Sentinel 2.0 package.

The package requires PHP 5.5.9+ and follows the FIG standards PSR-1, PSR-2 and PSR-4 to ensure a high level of interoperability between shared PHP and is unit-tested.

An open source package by Cartalyst, code well, rock on!

Lumen Compatibility

Lumen Sentinel Lumen
5.1.x 1.0.x

Documentation

Reader-friendly Documentation can be found here

Raw files can be found via this projects docs/version branch.

Change Log

Important versions listed below. Refer to the Change Log for a full history of the project.

Support

The following support channels can be used for contact.

Bug reports, feature requests, and pull requests can be submitted by following our Contribution Guide.

Contributing & Protocols

Security

If you discover any security related issues, please email help@cartalyst.com instead of using the issue tracker.

License

This software is released under the BSD 3-Clause License.

© 2011-2016 Cartalyst LLC, All rights reserved.